@font-face {
  font-family: 'fp_zentrum';
  src: url('../../font/fp_zentrum.eot?27854698');
  src: url('../../font/fp_zentrum.eot?27854698#iefix') format('embedded-opentype'),
       url('../../font/fp_zentrum.woff?27854698') format('woff'),
       url('../../font/fp_zentrum.ttf?27854698') format('truetype'),
       url('../../font/fp_zentrum.svg?27854698#fp_zentrum') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fp_zentrum';
    src: url('../font/fp_zentrum.svg?27854698#fp_zentrum') format('svg');
  }
}
*/
 
 [class^="icon-zentrum"]:before, [class*=" icon-zentrum"]:before {
  font-family: "fp_zentrum";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 





.icon-sparten-icons-comedy:before { content: '\e80a'; } /* '' */
.icon-sparten-icons-lesung:before { content: '\e80b'; } /* '' */
.icon-sparten-icons-family:before { content: '\e80c'; } /* '' */
.icon-sparten-icons-musik:before { content: '\e80d'; } /* '' */
.icon-sparten-icons-sonstige:before { content: '\e80e'; } /* '' */
.icon-sparten-icons-workshops:before { content: '\e80f'; } /* '' */
.icon-sparten-icons-theater:before { content: '\e810'; } /* '' */

.icon-zentrum-facebook-squared:before { content: '\e800'; } /* '' */
.icon-zentrum-sprechblase-03:before { content: '\e801'; } /* '' */
.mainmenu .icon-zentrum-01 a:before,
.mainmenu .icon-zentrum-01 strong:before,
.infoBanner.icon-zentrum-01:before{ content: '\e802'; } /* '' */
.icon-zentrum-calendar:before { content: '\e803'; } /* '' */
.icon-zentrum-cancel:before { content: '\e804'; } /* '' */
.icon-zentrum-pdf:before { content: '\e805'; } /* '' */
.icon-zentrum-mail:before { content: '\e806'; } /* '' */
.icon-zentrum-facebook:before { content: '\e807'; } /* '' */
.icon-zentrum-instagram:before { content: '\e808'; } /* '' */
.icon-zentrum-twitter:before { content: '\e809'; } /* '' */
.icon-zentrum-plus:before { content: '\e811'; } /* '' */




@font-face {
  font-family: 'icomoon';
  src:  url('../../font/icomoon.eot?n2eids');
  src:  url('../../font/icomoon.eot?n2eids#iefix') format('embedded-opentype'),
    url('../../font/icomoon.ttf?n2eids') format('truetype'),
    url('../../font/icomoon.woff?n2eids') format('woff'),
    url('../../font/icomoon.svg?n2eids#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="newicon-moon-"]:before, [class*=" newicon-moon-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size:1.8em;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;


  
    margin-right: .2em;
    /* opacity: .8; */
    line-height: 1em;
    margin-left: .2em;


  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.newicon-moon-facebook-square:before {
  content: "\e901";
}
.newicon-moon-instagram:before {
  content: "\e900";
}
.newicon-moon-instagram1:before {
  content: "\ea92";
}




#main .formbody input.submit.abmeldung {
	color: #fff;
	background: #33a1cc;
	-webkit-transition: color .4s, background .4s;
	-o-transition: color .4s, background .4s;
	transition: color .4s, background .4s;
}

#main .formbody input.submit.abmeldung:hover {
	color: #fff;
	background: #04305e;
}

#main .formbody input.mail_adresse {
	background: rgba(255,255,255,0.5);
	border: 1px solid #c6c6c6;
	width: 100%;
	-webkit-transition: border .4s, background .4s;
	-o-transition: border .4s, background .4s;
	transition: border .4s, background .4s;
}

#main .formbody input.mail_adresse:hover {
	border: 1px solid #33a1cc;
}
#main .formbody input.mail_adresse:focus {
	border: 1px solid #04305e;
}


.owl-dots, .owl-next, .owl-prev {
  display: none;
}